import javax.swing.JOptionPane;

 public class ikiboyut_2000 
 {

 public static void main( String args[])
 {
 int a1[][]={{1,2,3},{4,5,6}};
 int a2[][]={{1,2},{4}};
 String s=" a1 : \n";
 s=s+ikiboyutyazdir(a1);
 s=s+" a2 : \n";
 s=s+ikiboyutyazdir(a2);
 JOptionPane.showMessageDialog(null,s);
 System.exit(0);
 }


 public static String ikiboyutyazdir(int a[][])
 {
 String s="";
 for(int i=0;i<a.length;i++)
 {
 for(int j=0;j<a[i].length;j++)
 {
 s+=String.valueOf(a[i][j])+" ";
 }
 s+="\n";
 }
 return s;
 }

 }
